@import url(http://fonts.googleapis.com/css?family=Oswald); /* font-family: 'Oswald', sans-serif; */
/* ------------------------- DRUPAL 7 FRAMEWORK ------------------------- */
::selection {background: rgb(255,214,208);}
::-moz-selection {background: rgb(255,214,208);}
img::selection {background: transparent;}
img::-moz-selection {background: transparent;}

body#body {
	background:#e2e2e2;
	color:#787878;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:13px;
	line-height:21px;
	margin:0;
	padding:0;
	min-width:300px;
	-webkit-text-size-adjust: none;
}

p {margin-bottom:20px;}

a {
	color:#101010;
	outline:none;
	text-decoration:none;
	-webkit-transition:color 0.5s ease, background 0.5s ease;
	-moz-transition:color 0.5s ease, background 0.5s ease;
	-o-transition:color 0.5s ease, background 0.5s ease;
	transition:color 0.5s ease, background 0.5s ease;
}
	a:hover {text-decoration: none; color:#FF9900;}

strong {
	font-weight:bold;
    color: #FF9900;
}

.fl-l {float:left;}
.fl-r {float:right;}
.extra {overflow:hidden;}
.clear {clear:both;}

/* ------------------------- HEADER ------------------------- */
.top_bg {
	background:#fff;
}
.top_border {
	border-top:6px solid #242424;
}
#header {
	position: relative;
	border-bottom:1px solid #ebebeb;
	margin-bottom:50px;
}
	.front #header {border-bottom:none; margin-bottom:0;}

.section-1 {margin-bottom:19px;}
.section-2 {}
.section-1 .col1 {float:left;}
.section-1 .col2 {float:left;}

#header #logo {
	margin-top:1px;
	margin-right:1px;
	display:inline-block;
}
#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;
  line-height:normal;
  margin:0;
}
	#header #site-name a {text-decoration:none}

/* ------------------------- MAIN MENU ------------------------- */
.select-menu {display:none !important;}

#superfish-1 {
	background:none;
	float:left;
	margin:0px;
	position:relative;
	width:auto;
}

	#superfish-1 li {
		float:left;
		position:relative;
		font:18px/24px 'Oswald', sans-serif;
		text-transform:uppercase;
        width: 110px;
		background:url('../images/menu-line.jpg') 0 100% no-repeat;
		letter-spacing:-1px;
		padding-left:1px;
	}

    @media only screen and (min-width: 768px) and (max-width: 995px) {
        #superfish-1 li {
            width: 83px;
            font: 1.2em 'Oswald',sans-serif;
        }
    }

		#superfish-1 li:first-child {
			background:none;
		}

		#superfish-1 a {
			display:block;
			position:relative;
			color:#242424;
			padding:78px 0 44px;
			text-align:center;
			background:#fff;
			text-decoration: none;
            max-height: 24px;
		}

			.sf-menu li:first-child{
				background:none;
				padding-left:0;
			}

			#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li.sfHover > a {
				background:#d44f1a;
				color:#fff;
				text-decoration:none;
			}

	#superfish-1 ul {
		background:#CCC;
		border:0px solid #1b1b1b;
		display:none;
		padding: 0;
		top:147px;
		left:1px;
		width:146px !important;
	}

    .sf-navbar > li > ul {
        margin-top:3px;
    }

		#superfish-1 ul li {
			padding:0;
			margin:0;
			width:100%;
			font:16px/20px 'Oswald', sans-serif;
			background:none;
			letter-spacing:0;
		}

    		#superfish-1 ul li a:visited, #superfish-1 ul li a {
				background:#ebebeb;
				padding:15px 15px;
				color:#242424;
				text-align:left;
			}

    			#superfish-1 ul li a:hover, #superfish-1 ul li a.active {
                    color:#fff;
			        background:#d44f1a;
                }

			#superfish-1 ul li ul{
				left:148px !important;
				top:0 !important;
			}

#block-superfish-4 {

}

    #block-superfish-4 ul {
        width: 100%;
        margin-bottom: 35px;
    }

        #block-superfish-4 li {
            float: none;
            width: 100%;
            text-align: center;
            margin-bottom: 10px;
        }

    #block-superfish-4 a {
        color: white;
        background-color: #FF9900;
        font-weight: bold;
        font-size: 1.5em;
        padding-top: 15px;
        padding-bottom: 15px;
        }

        #block-superfish-4 a:hover {
            color: #FF9900;
            background-color: silver;
            font-weight: bold;
            font-size: 1.5em;
            padding-top: 15px;
            padding-bottom: 15px;
            }

a > .sf-sub-indicator {
	right:auto;
	top:auto;
	left:50%;
	bottom:35px;
	width:11px;
	height:6px;
	margin-left:-5px;
	background: url('../images/menu-arrow.png') 0 0 no-repeat;
}

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a.active > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position:0 100%;
}


/* ------------------------- SLIDER ------------------------- */
.flexslider {
	border:none;
	background:transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin-bottom:31px;
}

/*

    .flexslider ul.slides li img {
        max-height: 316px;
    }

@media only screen and (min-width: 768px) and (max-width: 995px) {
    .flexslider ul.slides li img {
        max-height: 252px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .flexslider ul.slides li img {
        max-height: 140px;
    }
}

@media only screen and (max-width: 479px) {
    .flexslider ul.slides li img {
        max-height: 100px;
    }
}

*/

#block-views-slider-block .flex-nav-container {
	margin:0;
	padding:0;
}
#block-views-slider-block .flex-control-nav {
	position:absolute;
    bottom:-3px;
	right:2px;
	width:auto;
	text-align:left;
}
.flex-control-nav li {
	margin:0;
	margin-left:2px;
}

    .flex-control-nav li a {
	    background: none repeat scroll 0 0 #E6E6E6;
        display: block;
        height: 6px;
        text-indent: -999em;
        transition: all 0.5s ease 0s;
        width: 12px;
    }
	    .flex-control-nav li a.active, .flex-control-nav li a:hover {
		    background: none repeat scroll 0 0 #FF9900;
		    padding:3px 0;
	    }

    .flex-direction-nav li .prev {
	    left:0;
    }
    .flex-direction-nav li .next {
	    right:0;
    }

.slider_caption {
	position:absolute;
	left:40px;
	bottom:40px;
	color:#f6f6f6;
	font-family:'Oswald', sans-serif;
}
.text-size-1 {
	font-size:40px;
	letter-spacing:-0.5px;
	line-height:38px;
}
.text-size-2 {
	font-size:52px;
	letter-spacing:-1px;
	text-transform:uppercase;
	line-height:52px;
}

@media all and (-webkit-min-device-pixel-ratio:0) {
  #block-views-slider-block .flex-control-nav {
	bottom:5px;
  }
  .flex-control-nav li a {
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
}
	.flex-control-nav li a.active, .flex-control-nav li a:hover {
		border-color:#FF9900;
		border-color:#FF9900;
		padding:0;
	}
}




/* ------------------------- MAIN ------------------------- */
#main-wrapper {
	background:transparent;
	overflow:hidden;
}
#main img {
/*	width:100%;*/
	height:auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border:8px solid #f3f3f3;
}

#main .feed-icon img, #main th.active img {width:auto;}

.views-row {
    padding-bottom: 5px;
}

.views-field-body {
    margin-bottom:28px;
}

th, tr, td {
    padding:5px;
}


/* ------------------------- DEFAULT BLOCK STYLE ------------------------- */
section.block {
	margin-bottom:33px;
}
	section.block ul, section.block .item-list ul li { margin:0;}
	ul li.leaf {
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
		section.block .content li {
			background: url("../images/marker.png") no-repeat scroll 0 7px transparent;
			font-size: 14px;
			line-height: 17px;
			list-style-type: none;
			margin: 0;
			padding: 0 0 13px 12px;
			vertical-align: top;
		}
			section.block .content li a {
				color:#101010;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#FF9900;}


.region-content {
	padding:0;
}
	.sidebar-second .region-content section.block, .sidebar-second.page-blog #content .section, .sidebar-second.page-node- #content .section {padding-right:40px;}

	.sidebar-first .region-content section.block, .sidebar-first.page-blog #content .section, .sidebar-first.page-node- #content .section {padding-left:40px;}

	.two-sidebars .region-sidebar-second {
		padding-left:40px;
	}
	.two-sidebars .region-sidebar-first {
		padding-right:40px;
	}

.region-content-bottom {
	padding:0;
}

.page-node- .region-content,
.page-blog .region-content {
	padding:0;
}


.region-content-top {
	border-bottom:1px solid #ebebeb;
	border-top:1px solid #ebebeb;
	margin-bottom:67px;
}


.region-content-top-2 {
	padding: 0;
}
	.region-content-top-2 h2 {
		margin-left:5px;
		margin-right:5px;
		margin-bottom:45px;
	}

		.region-content-top-2 .view-content {overflow:hidden;}

#block-views-list-of-services-block {}

    #block-views-list-of-services-block .view-content {
	    overflow:hidden;
    }

    #block-views-list-of-services-block .views-row {
	    text-align:left;
	    padding-top:57px;
	    padding-bottom:34px;
	    -webkit-transition:color 0.5s ease, background 0.5s ease;
	    -moz-transition:color 0.5s ease, background 0.5s ease;
	    -o-transition:color 0.5s ease, background 0.5s ease;
	    transition:color 0.5s ease, background 0.5s ease;
        float: left;
        width: 33%;
    }

        #block-views-list-of-services-block .views-row span {
            display: block;
        }

	    #block-views-list-of-services-block .views-row:hover {
		    background:#f7f7f7;
	    }

    #block-views-list-of-services-block .views-field-title {
	    color: #242424;
        font-family: Oswald,sans-serif;
        font-size: 45px;
	    line-height:1em;
        font-weight: normal;
	    letter-spacing: -2px;
        margin-bottom: 32px;
        text-transform: uppercase;
	    padding:0 10px;
        text-align: center;
    }

    #block-views-list-of-services-block .views-field-body {
	    padding: 0 30px;
	    margin-bottom:31px;
    }

    #block-views-list-of-services-block .block_service_border {
	    border-right:1px solid #ebebeb;
    }

	    #block-views-list-of-services-block .views-row-last .block_service_border {border:none;}


#block-views-list-of-services-block .views-field-view-node {
    text-align: center;
}





#block-views-ideas-block .views-field-field-ideas-photo {
	width:110px;
	margin-right:10px;
	float:left;
	margin-bottom:20px;
}
#block-views-ideas-block .views-field-body {margin-bottom:0;}
#block-views-ideas-block .views-field-body,
#block-views-ideas-block .views-field-body-1 {
	clear:both;
}
	#block-views-ideas-block .views-field-body p {margin-bottom:0; font-weight:bold; color:#000;}

	#block-views-ideas-block .views-field-title {
		color:#242424;
		text-transform:uppercase;
		font-family: Oswald,sans-serif;
		font-size:14px;
		line-height:18px;
		padding-top:36px;
	}

	#block-views-ideas-block .views-field-field-ideas-position {font-size:14px; line-height:18px;}
	#block-views-ideas-block .views-field-body-1 {margin-bottom:28px;}


#block-views-our-standards-block .views-row {
	padding-bottom:10px;
}
#block-views-our-standards-block .views-row .views-field-title {
	color: #242424;
    font-size: 13px;
    font-weight: bold;
	text-transform:uppercase;
	padding-left:36px;
	display:inline-block;
	background: url('../images/1page_img4.png') 2px 0 no-repeat;
	padding-bottom:4px;
}

	#block-views-our-standards-block .views-row.views-row-2 .views-field-title {
		background: url('../images/1page_img5.png') 2px 0 no-repeat;
	}
#block-views-our-standards-block .views-field-body {margin-top:-4px;}



#block-views-our-partners-block .views-row {
	float:left;
	width:173px;
	margin-right:21px;
}
	#block-views-our-partners-block .views-row.views-row-last {margin-right:0;}

#block-views-our-partners-block .view-content {overflow:hidden;}

#block-views-our-partners-block h2 {
	margin-bottom:44px;
}


#block-block-7 .title {
	text-transform:uppercase;
}



.testimonial {
	background:#f3f3f3;
	color:#101010;
	font-style:italic;
	font-size:14px;
	margin-bottom:26px;
	position:relative;
}
	.testimonial:after {
		display:block;
		width:22px;
		height:11px;
		content:'';
		position:absolute;
		left:50%;
		bottom:-11px;
		margin-left:-11px;
		background:#FFF url('../images/quote.png') 0 0 no-repeat;
	}
.testimonial_indent {
	padding:15px 20px;
}
.testimonial_author, .testimonial_position {
	text-align:center;
}
	.testimonial_author {
		color:#242424;
		font-size:14px;
		line-height:18px;
		text-transform:uppercase;
		font-family:'Oswald', sans-serif;
	}


#block-block-9 img {
	width:254px;
	margin-bottom:10px;
	float:left;
	margin-right:20px;
}
#block-block-9 .about_title a {font-weight:bold;}


#block-block-10 .ideas_list {
	width:230px;
	float:left;
	margin-right:50px;
}

#block-views-our-work-team-block .view-content {
	overflow:hidden;
}

#block-views-our-work-team-block .views-row {
	float:left;
	width:173px;
	margin-right:21px;
}
	#block-views-our-work-team-block .views-row.views-row-last {
		margin-right:0;
	}

#block-views-our-work-team-block .views-field-field-employee-photo {
	margin-bottom:15px;
}
	#block-views-our-work-team-block .views-field-title {
		color: #242424;
		font-family: Oswald,sans-serif;
		font-size: 14px;
		font-weight: normal;
		text-transform:uppercase;
	}


/* ------------------------- CONTENT REGION ------------------------- */
/*Node heading*/
.front #page-title {display:none;}

#content h1.title {
    font-size:36px;
}

#content h2 {
    font-size:30px;
}

#content h3 {
    font-size:24px;
}

#content h1.title, h2, h3 {
	line-height:1em;
	margin-bottom:33px;
	text-transform:capitalize;
	font-family:'Oswald', sans-serif;
	color:#FF9900;
	letter-spacing:-1px;
}
	.node h2 {
		font-size:22px;
		margin-bottom:10px;
		letter-spacing:0;
	}
	.node h2 a{
		color:#232428;
	}
		.node h2 a:hover{ color:#FF9900;}

article.node { padding-bottom:30px; margin-bottom:30px;}

/*Author & date information*/
p.submitted {
	color: #787878;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
	margin:0px;
	float:left;
}
	.submitted a {
		color:#787878;
		text-decoration:none;
		text-decoration:underline;
	}
		.submitted a:hover {color:#FF9900; text-decoration:none;}

.comment_count {
	float:right;
	color: #FF9900;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
	margin:0px;
	text-decoration:underline;
}

.post_border {
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
	margin-bottom:20px;
	padding:5px 0;
}

article.node footer {
	padding-top:10px;
}

article footer ul.links.inline {
	overflow:hidden;
	display:block;
}
article footer ul li {
	float:left;
	padding:0;
	margin:0 15px 0 0;
	padding: 0 !important;
}
	article footer ul li.first {margin-left:0;}

.node-teaser .comment-add {
	display: none;
}

/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
	article.node footer .field-name-field-tags .field-label{
		color:#000;
		float: left;
		font-size: 13px;
		padding-right: 10px;
		font-family:Arial;
		margin-bottom:0;
		line-height:21px;
		margin-bottom:20px;
	}
	article.node footer .field-name-field-tags .field-items {
		overflow:hidden;
		padding-bottom:15px;
		width:100%;
	}
	article.node footer .field-name-field-tags ul li {
		float:left;
		padding:0 4px;
		margin-right: 10px;
	}
		article.node footer .field-name-field-tags ul li a{
			background: none;
			font-size: 12px;
			color: #000;
			text-decoration: underline;
			padding: 0;
			font-family:'Oswald',sans-serif;
		}
			article.node footer .field-name-field-tags ul li a:hover {
				text-decoration: none;
				color:#FF9900;
			}


.node-maps header {
	display:none;
}

.pane-contact.grid-11 {
	margin-left:0;
	margin-bottom:50px;
}
.contact-information.grid-12 {
	margin-right:0;
	margin-bottom:50px;
}

.panels-flexible-region-1-center {
	width:100%;
}



/* ------------------------- BUTTONS STYLES ------------------------- */
.form-submit {
	border:none;
	font-weight:normal;
	line-height:normal;
	margin-right:5px;
	text-transform:capitalize;
	vertical-align:middle;
	padding: 4px 12px;
    text-decoration: none;
    text-transform: uppercase;
	color:#fff;
	background:#131313;
	font-family:'Oswald',sans-serif;
	font-size:16px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
	.form-submit:hover { color:#fff;
		background:#FF9900;}

.button a, .button-2 a, .more-link a, #block-poll-recent ul.links li a, .comment .links li a, .views-field-view-node a {
	display: inline-block;
    font: 18px/22px 'Oswald',sans-serif;
    padding: 6px 18px;
    text-decoration: none;
    text-transform: uppercase;
	background: none repeat scroll 0 0 #ECECEC;
    color: #242424;
    text-align: center;
}
	.button a:hover, .button-2 a:hover, .more-link a:hover, #block-poll-recent ul.links li a:hover, .comment .links li a:hover, .views-field-view-node a:hover {
		color:#fff;
		background:#FF9900;
	}
.button-2 a, .more-link a, #block-poll-recent ul.links li a, .comment .links li a, .views-field-view-node a {
	color:#fff;
	background:#131313;
}

ul.links li.node-readmore a,
ul.links li.comment-comments a,
ul.links li.blog_usernames_blog a {
	display: inline-block;
    font: 18px/22px 'Oswald',sans-serif;
    padding: 6px 18px;
    text-decoration: none;
    text-transform: uppercase;
	color:#fff;
	background:#131313;
}
	ul.links li.node-readmore a:hover,
	ul.links li.comment-comments a:hover,
	ul.links li.blog_usernames_blog a:hover	{ color:#fff; background:#FF9900;}


#block-poll-recent ul.links li {padding-left:0; background:none;}

/* ------------------------- SCROLL TO TOP ------------------------- */
#back-top {bottom:120px; right:60px;}
#back-top a {
	width:60px;
	height:60px;
	background: url('../images/top.png') 0 0 no-repeat;
	transition:none !important;
}
	#back-top a:hover {background-position:0 100%;}

#back-top a span {display:none !important;}

/* ------------------------- FOOTER ------------------------- */
#footer {
	clear: both;
	padding:37px 0;
	position: relative;
	font-family:'Oswald', sans-serif;
	font-size:12px;
	color:#242424;
	text-transform:uppercase;
	letter-spacing:1px;
}

#block-block-5 {
	text-align:center;
	margin-bottom: 6px;
}
#superfish-2 {text-align:center;}
#superfish-2 li {display:inline; float:none; padding: 0 7px;}
#superfish-2 a {
	color:#7f7f7f;
	font-size:14px;
	display:inline;
}
#superfish-2 ul {display:none !important;}

	#superfish-2 > li > a:hover, #superfish-2 > li > a.active, #superfish-2 > li.sfHover > a {
		color:#242424;
	}







/* ------------------------- SOCIAL-ICONS BLOCK ------------------------- */
#block-follow-site { float:right;}
	a.follow-link {
		width:32px;
		height:32px;
		text-indent:-9999px;
		float:left;
		opacity:1;
		padding:0;
		-webkit-transition:all .2s ease;
		-moz-transition:all .2s ease;
		transition:all .2s ease;
	}
		a.follow-link:hover {
			opacity:0.7;
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		}

.social-share {margin-bottom:20px;}









/* ------------------------- PAGINATOR ------------------------- */
.content ul.pager {text-align:left; margin-bottom:50px;}
.content ul.pager li {
	margin:0px 1px;
	overflow:hidden;
	padding: 0;
}

.content ul.pager li.pager-current {
	background: none repeat scroll 0 0 #FF9900;
	color: #FFFFFF;
	font: 13px/15px 'Oswald',sans-serif;
	margin: 2px 0px 2px 0;
	padding: 2px 8px;
	text-decoration: none;
	text-transform: uppercase;
	zoom:1;
}
	.content ul.pager li a {
		background: none repeat scroll 0 0 #0F0F0F;
		color: #FFFFFF;
		font: 13px/15px 'Oswald',sans-serif;
		margin: 2px 0px 2px 0;
		padding: 2px 8px;
		text-decoration: none;
		text-transform: uppercase;
		zoom:1;
	}
		.content ul.pager li a:hover {
			background: none repeat scroll 0 0 #FF9900;
			color: #FFFFFF;
		}

/* ------------------------- PORTFOLIO ------------------------- */
.page-projects .grid-6 .views-row.views-row-1,
.page-projects .grid-6 .views-row.views-row-5,
.page-projects .grid-6 .views-row.views-row-9,
.page-projects .grid-6 .views-row.views-row-13,
.page-projects .grid-6 .views-row.views-row-17,
.page-projects .grid-6 .views-row.views-row-21,
.page-projects .grid-6 .views-row.views-row-25,
.page-projects .grid-6 .views-row.views-row-29,
.page-projects .grid-6 .views-row.views-row-33,
.page-projects .grid-6 .views-row.views-row-37 {
	margin-left:0;
}

.page-projects .grid-6 .views-row.views-row-4,
.page-projects .grid-6 .views-row.views-row-8,
.page-projects .grid-6 .views-row.views-row-12,
.page-projects .grid-6 .views-row.views-row-16,
.page-projects .grid-6 .views-row.views-row-20,
.page-projects .grid-6 .views-row.views-row-24,
.page-projects .grid-6 .views-row.views-row-28,
.page-projects .grid-6 .views-row.views-row-32,
.page-projects .grid-6 .views-row.views-row-36,
.page-projects .grid-6 .views-row.views-row-40 {
	margin-right:0;
}


.page-projects-3-cols .container_24 .grid-6 .views-row {
	width:310px;
}

.page-projects-3-cols .grid-6 .views-row.views-row-1,
.page-projects-3-cols .grid-6 .views-row.views-row-4,
.page-projects-3-cols .grid-6 .views-row.views-row-7,
.page-projects-3-cols .grid-6 .views-row.views-row-10,
.page-projects-3-cols .grid-6 .views-row.views-row-13,
.page-projects-3-cols .grid-6 .views-row.views-row-16,
.page-projects-3-cols .grid-6 .views-row.views-row-19,
.page-projects-3-cols .grid-6 .views-row.views-row-22,
.page-projects-3-cols .grid-3 .views-row.views-row-25,
.page-projects-3-cols .grid-6 .views-row.views-row-28 {
	margin-left:0;
}

.page-projects-3-cols .grid-6 .views-row.views-row-3,
.page-projects-3-cols .grid-6 .views-row.views-row-6,
.page-projects-3-cols .grid-6 .views-row.views-row-9,
.page-projects-3-cols .grid-6 .views-row.views-row-12,
.page-projects-3-cols .grid-6 .views-row.views-row-15,
.page-projects-3-cols .grid-6 .views-row.views-row-18,
.page-projects-3-cols .grid-6 .views-row.views-row-21,
.page-projects-3-cols .grid-6 .views-row.views-row-24,
.page-projects-3-cols .grid-6 .views-row.views-row-27,
.page-projects-3-cols .grid-6 .views-row.views-row-30 {
	margin-right:0;
}



.page-projects-2-cols .container_24 .grid-6 .views-row {
	width:470px;
}

.page-projects-2-cols .container_24 .grid-6 .views-row.views-row-odd {
	margin-left:0;
}
.page-projects-2-cols .container_24 .grid-6 .views-row.views-row-even {
	margin-right:0;
}

.page-projects-1-col .container_24 .grid-6 .views-row {
	width:940px;
	margin-left:0;
	margin-right:0;
}


.view-portfolio .views-row .views-field-field-portfolio-image {
	background:url(../images/ajax-loader.gif) center center no-repeat #fff;
	border:1px solid #fff;
	margin-bottom:20px;
}

.view-portfolio .views-row .views-field-field-portfolio-image a {
	display:block;
	background:url(../images/magnify-alt.png) center center no-repeat #222;
}

.view-portfolio .views-row .views-field-title {
	margin-bottom:5px;
	color: #242424;
    font-family: Oswald,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
.page-projects .view-portfolio .views-row,
.page-projects-3-cols .view-portfolio .views-row,
.page-projects-2-cols .view-portfolio .views-row {
	margin-bottom:0px;
	padding-bottom:0;
}

.page-projects-1-col .view-portfolio .views-row {
	margin-bottom:30px;
	padding-bottom:10px;
}


.page-projects .view-portfolio .views-row .views-field-field-portfolio-image img {height:169px;}
.page-projects .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:169px;}

.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:225px;}
.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:225px;}

.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:340px;}
.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:340px;}

.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {height:280px;}
.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image {width:530px; height:280px; float:left; margin-right:20px;}


/* ------------------------- POLL'S BARS ------------------------- */
.poll .title {font-weight:bold; color:#010101;}
.poll .total, .poll .title  {margin-bottom:15px;}
.poll .bar {
	background-color:#fff;
	background-image:-moz-linear-gradient(top, #f0f0f0, #fff); /* FF3.6 */
	background-image:-ms-linear-gradient(top, #f0f0f0, #fff); /* IE10 */
	background-image:-o-linear-gradient(top, #f0f0f0, #fff); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#fff)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #f0f0f0, #fff); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(top, #f0f0f0, #fff);
	border:1px solid #8c8c8c;
	padding:1px;
	height:10px;
	margin-bottom:15px;
}
.poll .bar .foreground {
	height:10px;
	display:none;
	background-color:#FF9900;
}

.poll .percent { float:right;}
.poll .vote-form { text-align: left; padding-bottom: 15px;}
.poll .vote-form .choices { width: 100%;}


#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}



/* ------------------------- BLOCK SEARCH ------------------------- */
#block-search-form {}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width:100%;
	padding:8px 5px;
	border:none;
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#block-search-form .container-inline, #search-block-form .container-inline {
	overflow:hidden;
	background:#e1e1e1;
	display:inline-block;
}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {float:left; margin:0;}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {float:right;}

#block-search-form .form-submit, #search-block-form .form-submit {
	background:url(../images/search.png) no-repeat center center;
	border:0;
	line-height:normal;
	width:31px;
	height:32px;
	padding:0;
	margin:0;
	vertical-align:middle;
	cursor:pointer;
	text-indent:-9999px;
}
	#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {}



/* ------------------------- FORUM ------------------------- */
.action-links {
	padding: 0 0 25px 0px;
}
	.action-links a {
		font-size:13px;
		font-weight:bold;
	}
		.action-links a:hover {
			text-decoration:none;
		}

#forum a {
	color:#FF9900;
	font-size:12px;
}
	#forum a:hover {color:#101010;}

#forum table {
	border:1px solid #c8c8c8;
	width:100%;
	margin-bottom:60px;
}

#forum th {
	background:#FF9900;
	border:1px solid #a5a0a0;
	color:#fff;
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}

#forum td.container {
	padding:10px;
}

#forum td {
	border:1px solid #c8c8c8;
	padding: 5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
	.field-name-taxonomy-forums .field-label {
		font-size:14px;
		vertical-align:middle;
		margin-bottom: 0;
		line-height:22px;
		float:left;
		margin-right:10px;
		font-family:Arial;
		letter-spacing:0;
	}

	.field-name-taxonomy-forums .links a {
		background: none repeat scroll 0 0 #F3F3F3;
		color: #212121;
		display: inline-block;
		font-size: 11px !important;
		line-height: 1.5em;
		margin: 0 1px 4px 0;
		padding: 2px 7px;
		text-decoration: none;
		vertical-align: top;
	}
		.field-name-taxonomy-forums .links a:hover {
			color:#fff;
			background:none;
			background:#000;
		}

.view-faq h3 {
	font-size:18px;
	letter-spacing:0;
	margin-bottom:20px;
	line-height:1.2em;
}

.view-faq {
	padding-bottom:60px;
}

li.comment-add a {
	font-size:16px;
	color:#FF9900;
	font-weight:bold;
}
	li.comment-add a:hover {
		color:#101010;
	}

/* ------------------------- COMMENTS FORM ------------------------- */
.pane-contact.grid-11 {
	margin-left:0;
}
.contact-information.grid-12 {
	margin-right:0;
}

.panels-flexible-region-1-contacts_region {
	width:auto;
}


#edit-comment-body {margin-bottom:15px;}
.filter-help a {font-size:11px; display:inline-block;}
#comments {
	margin-bottom: 30px;
}

article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:15px;}

section#comments h2.title {
	color:#292a2b;
	font-size:18px;
	margin-bottom:15px;
}

#comment-form label,
#contact-site-form label {
	color:#484848;
	vertical-align:middle;
}
.form-required {
	color: #f00 !important;
}

#comment-form .form-text,
#user-login .form-text,
#contact-site-form input.form-text,
.search-form .form-text {
	width:200px;
}

#comment-form .form-textarea {
	height:120px;

}
	#contact-site-form textarea#edit-message {  /*Contact form texrarea*/
		margin-right:0;
		width:98%;
	}

.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}
	.form-type-item a {
		color:#101010;
		text-decoration:underline;
	}
		.form-type-item a:hover {
			color:#FF9900;
			text-decoration:none;
		}

.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}

/* ------------------------- COMMENTS OUTPUT ------------------------- */
#comments {
	margin-top: 30px !important;
}
.comment-wrapper {overflow:hidden;}

article.comment .submitted {
	margin:2px 0 10px;
}
	article.comment .submitted a.permalink {
		display:none;
	}

article.comment {
	background:#F3F3F3;
	border:1px solid #F3F3F3;
	margin-bottom:15px;
	padding:15px;
}
	article.comment h2 {
		color:#292a2b;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
	}

	article.comment h3 {
		line-height:normal;
		margin:0;
		letter-spacing:0;
		font-family:Arial;
		text-shadow:none;
		font-size:18px;
	}
		article.comment h3 a {
			color:#292a2b;
			font-weight:normal;
			text-decoration:none;
		}
			article.comment h3 a:hover {color:#FF9900;}

.node article.comment footer {
	overflow:hidden;
	padding:0;
}

#edit-comment-body-und-0-format { border:1px solid #F3F3F3; background:#F3F3F3;}
	#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left:0; padding-right:0;}
	#edit-comment-body-und-0-format .fieldset-wrapper {padding:20px 10px;}
	#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline;}

#comment-form-wrapper { margin-top:30px;}
#comment-form-wrapper .title {
	margin-left:0;
	margin-right:0;
}
article.comment span.new { position:absolute; top:0; right:0;}
.comment-preview { background:none;}

.compose-tips li {margin-bottom:10px;}
.compose-tips h3 {margin-bottom:10px;}



/* ------------------------- TABLE STYLES ------------------------- */
tr.odd, tr.even {
	background: #fff;
	border-bottom: 1px solid #E0E0E0;
}
	tr.even {
		background: #f8f8f8;
	}

th {background:#eceae9;}



.field-name-field-logo {
	width:173px;
	float:left;
	margin-right:20px;
}








/* ------------------------- 404 PAGE NOT FOUND ------------------------- */
.page-page-404 #search-block-form {width:400px;}
.panel-separator {display:none;}

.page-page-404 .content {padding-bottom:60px;}

.panel-pane.error-page {margin-bottom:30px;}
	.panel-pane.error-page .pane-content {overflow:hidden;}
		.panel-pane.error-page .pane-content span.err {
			color:#FF9900;
			float:left;
			font-weight:bold;
			font-size:150px;
			line-height:180px;
		}
.panel-pane.error-page .pane-content .extra {
	background:url(../images/v_line.gif) 40px 0 repeat-y;
	padding-left:80px;
	max-width:300px;
}
.panel-pane.error-page .pane-content .err-title {
	color:#000;
	display:block;
	font-size:70px;
	line-height:84px;
	padding-top:20px;
	text-transform:uppercase;
}
.panel-pane.error-page .pane-content .err-body {
	display:block;

	font-size:20px;
	line-height:24px;
	margin-bottom:15px;
	width:300px;
}
.page-page-404 .pane-search-form {text-align:center;}
	.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}
	.page-page-404 .pane-search-form #search-block-form .form-text {width:300px;}


html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}

input[type="text"], input[type="password"], input[type="search"], textarea {
	background:#F3F3F3;
	border:1px solid #ddd;
	color:#666 !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
}

/* ------------------------- FIRST-TIME PAGE ------------------------- */
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}

#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#0074BD;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
		#first-time .item-list ul li:hover { background:none; }
		#first-time .item-list ul li a:hover { background:none; }

/* ------------------------- BREADCRUMB ------------------------- */
#breadcrumb {
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a {
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
		#breadcrumb a:last-child { padding-right:0;}
		#breadcrumb a:hover { color:#0074BD;}

/* ------------------------- ADMIN TAB ------------------------- */
.tabs-wrapper { margin: 1px 0 20px;}
div.tabs { overflow:hidden;}

.tabs ul.primary {
	border:0;
	border-bottom:1px solid #ebebeb;
	margin:10px 0 10px 0;
	overflow:hidden;
	padding:4px 0;
}
	.tabs ul.primary li {
		margin-bottom:-1px;
	}
		.tabs ul.primary li a {
			background:#ebebeb;
			border:1px solid #ebebeb;
			border-bottom:0;
			color:#000;
			font-size:12px;
			font-weight:normal;
			margin:0;
			overflow:hidden;
			padding:3px 15px 4px;
			text-shadow:0 1px 0 #FFF;
			-webkit-transition:background 0.1s linear;
			-moz-transition:background 0.1s linear;
		}
			.tabs ul li a.active, .tabs ul li a:hover {
				background:#FF9900;
				color:#fff;
				text-shadow:none;
			}

/* ------------------------- ADMIN MENU BG ------------------------- */

ul.contextual-links li a:hover {}

.node-teaser .field-type-image, .node-employee .field-type-image {
    float:left;
    margin:0 20px 6px 0;
}
.field-type-image {
    margin-bottom:20px;
}

.profile .user-picture {
    margin-left:20px;
}
.profile h3 {
    overflow:hidden;
}

#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #CCC; overflow:hidden; padding:15px 0 10px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}

.filter-type {
    margin-bottom:30px;
}

label.option {
    vertical-align:middle;
}


@media only screen and (min-width: 768px) and (max-width: 995px) {

	#block-block-10 .ideas_list {
		margin-right: 30px;
		width: 210px;
	}

	#block-views-our-work-team-block .views-row {
		width:141px;
		margin-right:10px;
	}

	.sidebar-second .region-content section.block, .sidebar-second.page-blog #content .section, .sidebar-second.page-node- #content .section {padding-right:20px;}

	.sidebar-first .region-content section.block, .sidebar-first.page-blog #content .section, .sidebar-first.page-node- #content .section {padding-left:20px;}

	.two-sidebars .region-sidebar-second {
		padding-left:20px;
	}
	.two-sidebars .region-sidebar-first {
		padding-right:20px;
	}

	#block-views-our-partners-block .views-row {
		width:141px;
		margin-right:10px;
	}

	#back-top {display:none !important;}

	#block-views-list-of-services-block .views-field-body {
		padding: 0 20px;
	}

	#header #logo {
        margin-right:10px;
    }

	body#body {
		min-width:768px;
	}

	.slider_caption {
		left:20px;
		bottom:20px;
	}

	.page-projects .view-portfolio .views-row .views-field-field-portfolio-image img {height:134px;}
	.page-projects .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:134px;}


	.page-projects-3-cols .container_24 .grid-6 .views-row {
		width:246px;
	}
	.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:179px;}
	.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:179px;}


	.page-projects-2-cols .container_24 .grid-6 .views-row {
		width:374px;
	}
	.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img {height:271px;}
	.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {width:auto; height:271px;}


	.page-projects-1-col .container_24 .grid-6 .views-row {
		width:748px;
	}
	.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {height:220px;}
	.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image {width:300px; height:220px;}

}

@media only screen and (max-width: 767px) {

	th, tr, td {
        padding:1px;
    }

	#block-block-10 .ideas_list {
		margin-right: 0px;
		width: 100%;
	}

	#block-block-9 img {
		width:100%;
		margin-bottom:20px;
		float:none;
		margin-right:0px;
	}

	#superfish-2 li {
        padding:0 3px;
    }

	#block-views-our-work-team-block .views-row {
		width:145px;
		margin-right:0;
	}
		#block-views-our-work-team-block .views-row.views-row-odd {
			margin-right:10px;
		}

	#block-views-our-partners-block .views-row {
		width:145px;
		margin-right:0;
	}
		#block-views-our-partners-block .views-row.views-row-odd {
			margin-right:10px;
		}

	.sidebar-second .region-content section.block,
    .sidebar-second.page-blog #content .section,
    .sidebar-second.page-node- #content .section {
        padding-right:0px;
    }

	.sidebar-first .region-content section.block,
    .sidebar-first.page-blog #content .section,
    .sidebar-first.page-node- #content .section {
        padding-left:0px;
    }


	.two-sidebars .region-sidebar-second {
		padding-left:0px;
	}
	.two-sidebars .region-sidebar-first {
		padding-right:0px;
	}

	.region-content-top-2 h2 {
        margin-left:0;
        margin-right:0;
    }

	#block-views-list-of-services-block .block_service_border {
		border-right:none;
	}

		#block-views-list-of-services-block .views-row {
			border-top:1px solid #ebebeb;
            width: 100%;
        }

			#block-views-list-of-services-block .views-row.views-row-first {
                border:none;
            }

	#header #logo {
		margin-right:0;
		margin-bottom:20px;
	}

	.section-1 .col1, .section-1 .col2 {float:none;}

	#back-top {display:none !important;}

	.flexslider .slider_caption,
	#block-views-slider-block .flex-control-nav	{
		display:none;
	}

	#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
		white-space:normal;
	}

	.addthis_button_tweet.at300b {
		height:35px;
	}
	.field-type-addthis {
        margin-bottom:20px;
    }

	#superfish-1 {
        display:none;
    }

    #superfish-1-accordion,
    .sf-accordion-toggle {
        display:none;
    }

	.select-menu {
		display:inline !important;
		width:100%;
		margin:10px 0;
		background: #ECEAE9;
		border: 1px solid #332623;
		cursor: pointer;
		height: 30px;
		padding: 5px;
	}
		.select-menu option {
			padding:5px;
		}

	.page-projects .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img	{
		height:220px;
	}
	.page-projects .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image	{
		width:300px;
		height:220px;
	}

	.page-projects-1-col .container_24 .grid-6 .views-row,
	.page-projects-2-cols .container_24 .grid-6 .views-row,
	.page-projects-3-cols .container_24 .grid-6 .views-row	{
		width:300px;
	}

	.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {
        height:166px;
    }
	.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
		width:300px;
		height:166px;
	}
	.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
        float:none;
        margin-right:0;
    }

	.view-portfolio .views-row.views-row-last,
	.pane-contact.grid-6	{
		padding-bottom:25px;
	}

	.node-teaser .field-type-image, .node-employee .field-type-image {
        float:none;
        margin:0 0px 20px 0;
    }


	.panel-pane.error-page .pane-content span.err {
		float:none;
		text-align:center;
		display:block;
	}

	.panel-pane.error-page .pane-content .extra {
		background:none;
		padding-left:0px;
		display:block;
		text-align:center;
		max-width:100%;
		border-top:1px solid #4A4A4A;
	}
	.panel-pane.error-page .pane-content .err-body {
		width:100%;
	}
	#block-search-form .container-inline, #search-block-form .container-inline {
        display:block;
    }

	.page-page-404 #search-block-form {
        width:300px;
    }

	#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {
        width:260px;
    }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	#block-views-our-work-team-block .views-row {
		width:200px;
	}
		#block-views-our-work-team-block .views-row.views-row-odd {
			margin-right:20px;
		}

	#block-views-our-partners-block .views-row {
		width:200px;
	}
		#block-views-our-partners-block .views-row.views-row-odd {
			margin-right:20px;
		}

	.addthis_button_tweet.at300b {
		height:auto;
	}

	.field-type-addthis {
        margin-bottom:10px;
    }

	.page-projects .grid-6 .views-row.views-row-odd,
	.page-projects-3-cols .grid-6 .views-row.views-row-odd,
	.page-projects-2-cols .grid-6 .views-row.views-row-odd {
		width:200px;
		margin-left:0;
		margin-right:10px;
	}
	.page-projects .grid-6 .views-row.views-row-even,
	.page-projects-3-cols .grid-6 .views-row.views-row-even,
	.page-projects-2-cols .grid-6 .views-row.views-row-even 	{
		width:200px;
		margin-right:0;
		margin-left:10px;
	}

	.page-projects .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image img,
	.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image img {
		height:147px;
	}
	.page-projects .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-projects-3-cols .view-portfolio .views-row .views-field-field-portfolio-image,
	.page-projects-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {
		width:auto;
		height:147px;
	}

	.page-projects-1-col .container_24 .grid-6 .views-row {
		width:420px;
	}
	.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image img {
        height:200px;
    }
	.page-projects-1-col .view-portfolio .views-row .views-field-field-portfolio-image {
		width:420px;
		height:229px;
	}

}
